.tabbox li {

  text-align: center;

  flex: 1;
}

.tabbox {
  height: 1rem;
  line-height: 1rem;
  border-bottom: 1px solid #D1D1D1;
  display: flex;
}

.tabbox1 {
  display: inline-block;
  width: 1.8rem;
  font-size: 0.3rem;
  font-weight: 700;
  height: 0.92rem;
}

.tabboxshow > ul {
  padding: 0.2rem 0.3rem 0.3rem
}

.tabboxshow > ul > li {

  margin-top: 0.3rem;
  border-bottom: 1px solid #9A9A9A;
  padding-bottom: 0.3rem;
}

.tabshowimg img {
  width: 1.5rem;
  height: 2.1rem;
}

.tabshowdetail {
  width: 2.5rem;
  margin-left: 0.15rem;
}

.tabshowdetail > div {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 0.24rem;
  line-height: 0.5rem
}

.tabshowdetail1 {
  margin-top: 0.1rem;
  margin-bottom: 0.6rem;
}

.tabshow {
  width: 1.5rem;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  font-size: 0.2rem;
  color: #797979;
  border: 1px solid #797979;
  border-radius: 4px;
  margin-top: 0.9rem;
}

.tabbox1on {
  border-bottom: 5px solid #666666;
}

/*如何到达*/
.howtogohead {
  width: 100%;
  background: url("../img/u1675.jpg") no-repeat top left;
  height: 3.2rem;
  background-size: 100% 100%;
  position: relative;
}

.howtogoheadcont {
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  border-width: 1px;
  border-style: solid;
  width: 93%;
  height: 1.75rem;
  border-color: rgba(204, 204, 204, 1);
  position: absolute;
  bottom: 0.2rem;
  left: 0.2rem
}

.howtogoheadcont1 {
  font-size: 0.28rem;
  font-weight: bold;
  margin-top: 0.2rem;
}

.howtogoheadcont2 {
  line-height: 0.3rem;
  text-align: left;
  width: 4.8rem;
  margin: 0 auto;
  margin-top: 0.2rem;
  font-size: 0.22rem;
}

.howtogodaohangbtn a {
  display: block;
  width: 100%;
  line-height: 0.68rem;
  height: 100%;
  background: #000;
  color: #fff;
  text-align: center;
  border-radius: 4px;
}

.howtogodaohangbtn {
  width: 60%;
  height: 0.68rem;
  margin: 0.3rem auto
}

.howtogodetail {
  padding: 0.2rem;
  border: 1px solid #DBDBDB;
  margin-left: 0.1rem;
  margin-right: 0.1rem;
}

.howtogodetail12 li {
  font-size: 0.22rem;
  line-height: 0.4rem
}

#clock {
  width: 2rem;
  height: 2rem;
}

/*弹框*/
.popuptip {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

.popuptipcon {
  position: absolute;
  top: 25%;
  left: 0;
  width: 84.5%;
  background: #F2F2F2;
  padding: 0.4rem 0.5rem 0.3rem;
}

.popuptipcon1 {
  text-align: center;
  font-size: 0.24rem;
  margin-bottom: 0.4rem
}

.ticketselect {
  font-size: 0.24rem;
}

.phoneinput {
  width: 90%;
  margin: 0 auto;
  margin-bottom: 0.3rem;
  font-size: 0;
  letter-spacing: 0.02rem;
}

.inputregisterdi {
  width: 95%;
  padding-left: 0.2rem;
  font-size: 0.22rem;
  height: 0.7rem;
  border: 1px solid #A9A9A9
}

.imgtipcode {
  width: 50%;
  vertical-align: top;
}

.aqimghref {
  display: inline-block;
  text-align: center;
  margin-left: 0.26rem;
  background: #EBEBEB;
  height: 0.7rem;
  line-height: 0.7rem;
  width: 36%;
  border: 1px solid #A9A9A9;
}

.submitbtn {
  margin: 0 auto;
  font-size: 0.24rem;
  margin-bottom: 0.5rem;
  background: #000;
  width: 90%;
  height: 0.7rem;
  line-height: 0.7rem;
  color: #fff;
  display: block;
  margin-top: 0.3rem;
  margin-left: 0.25rem;
}

.actidetailtile {
  text-align: center;
  padding: 1.1rem 0.3rem
}

.actidetailtile p {
  font-size: 0.24rem;
  margin-bottom: 0.3rem
}

.actidetailtile p:first-child {
  font-size: 0.28rem;
  font-weight: bold;
}

.actidetailtile button {
  font-size: 0.28rem;
  text-align: center;
  width: 2rem;
  height: 0.7rem;
  line-height: 0.7rem;
  background: #fff;
  color: #797979;
  border: 1px solid #797979;
  border-radius: 5px;
  margin-top: 0.5rem
}

.icon-closetip1 {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 45px;
  font-size: 20px;
  color: #505050;
  line-height: 36px;
}

.popuptip1 > .popuptipcon input:focus {
  border-style: solid;
  border-color: #03a9f4;
  box-shadow: 0 0 15px #03a9f4;
}

.moviedetailhead {
  text-align: center;
  border-bottom: 1px solid #e2e2e2;
  color: #666;
  font-size: 0.32rem;
  position: relative;
  height: 0.83rem;
  line-height: 0.83rem;
  padding-left: 0.75rem;
  padding-right: 0.7rem;
  background: #fff;
  letter-spacing: 0.08rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.moviedetailhead .icon-zuo {
  position: absolute;
  width: 0.6rem;
  font-size: 0.3rem;
  line-height: 0.83rem;
  text-align: center;
  top: 0rem;
  left: 0rem;
  height: 0.83rem;
}

.moviedetailposter {
  background-size: 100% 100%;
  width: 100%;
  height: 3.5rem;
  position: relative
}

.popmoviedetailposter {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3.5rem;
  background: rgba(0, 0, 0, 0.7)
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
}

.moviedetailpostercont {
  position: absolute;
  top: 0.6rem;
  left: 0;
  width: 100%;
}

.moviedetailpostercont .clearfix {
  padding-left: 0.34rem;
  padding-right: 0.1rem
}

.moviedetailpostertitle1 {
  font-size: 0.3rem;
  color: #fff;
}

.moviedetailpostertitle2 {
  color: #fff;
  font-size: 0.22rem;
  margin-left: 0.34rem;
  margin-top: 0.042rem;
  vertical-align: middle;
}

.moviedetailpostertitle2 span {
  color: #df2d2d;
  font-size: 0.28rem;
  font-weight: bold;
}

.moviedetailpostertitle {
  margin-bottom: 0.33rem
}

.moviedetailpostercont1 {
  width: 1.8rem;
  height: 2.48rem;
  border: 2px solid #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  margin-right: 0.6rem;
  background: #fff;
  position: relative;
}

/*.moviedetailpostercont1 img {*/
  /*width: 100%;*/
  /*height: 100%;*/
/*}*/

.moviedetailpostercont2 {
  width: 54%;

}

.moviedetailpostercont2 > div {
  color: #fff;
  font-size: 0.20rem;
  letter-spacing: 0.03rem;
  line-height: 0.31rem;
  width: 100%;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}

.moviecommon {
  background: #fff;
  margin-left: 0.34rem;
  margin-right: 0.3rem;
}

.movieprotagonist {
  margin-top: 0.8rem;
  border-bottom: 1px solid #cecece;
  padding-bottom: 0.1rem
}

.movieprotagonistitle {
  color: #333;
  font-size: 0.24rem;
}

.movieprotagonistname {
  color: #666;
  font-size: 0.22rem;

  line-height: 0.33rem;

}

.movieprotagonistnamecontent {
  height: 0.65rem;
  overflow: hidden;
  margin-top: 0.2rem;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  background: #fff;
}

.text-expander-button {
  color: #aaa;
  text-align: center;
  height: .44rem;
}

.text-expander-button i {
  font-size: 0.38rem;
  line-height: .44rem;
  display: inline-block;
  width: 1rem;
  height: 0.44rem;
  vertical-align: middle;
}

.moviesynopsis {
  margin-top: 0.3rem
}

.moviesynopsiscont p {
  text-indent: 2em
}

.movieatlas {
  margin-top: 0.3rem;
  margin-bottom: 1rem;
}

.movieatlasimgcont {
  margin-top: 0.2rem;
  font-size: 0;
  letter-spacing: -4px;
  background: #fff
}

.movieatlasimgcont li {
  display: inline-block;
  width: 48.5%;
  height: 2rem;
  margin-right: 3%;
  margin-bottom: 0.16rem;
}

.movieatlasimgcont :nth-child(even) {
  margin-right: 0;
}

.movieatlasimgcont li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.pretickets {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.78rem;
}

.pretickets a {
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  line-height: 0.78rem;
  font-size: 0.32rem;
  text-align: center;
  color: #fff;
  letter-spacing: 0.05rem;
}

#moviesynopsiscontent {
  height: 1.28rem;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  background: #fff;
}
.moviedetailbody{background: #fff}
.nomovieimg{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
}
.hasmovieimg{
  width: 100%;
  height: 100%;
}